<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <solid android:color="#ffffff"/>
            <stroke android:color="#3b91d7" android:width="0.3dp"/>
            <size android:width="250dp" android:height="250dp"/>
        </shape>
    </item>
</selector>